=== debian/changelog ===
devscripts (2.19.3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 01 Mar 2019 12:03:30 +0100

devscripts (2.19.3) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * grep-excuses:
    + Add a patch from Niels Thykier to fix a possible crash.  Closes: #919191
  * bts:
    + Expand the "BTS" acronym in the manpage synopsis.  Closes: #920870
  * rmadison:
    + Apply a patch from Jakub Wilk to use HTTPS with people.canonical.com.
      Closes: #921378
  * nmudiff:
    + Expand the "NMU" acronym in the manpage description.  Closes: #920869

  [ Simon McVittie ]
  * debc/debi:
    + List packages of any architecture.
    + Consider installing foreign 'Multi-Arch: same' packages, as long as they
      belong of a known foreign architecture.
    + Closes: #915668; MR: !93
  * mergechanges: MR: !102
    + Merge Binary and Description fields.  Closes: #920470
    + Add a basic regression test.

  [ Xavier Guimard ]
  * salsa:
    + Slightly improve the documentation.  Closes: #919402; MR: !100
    + Fix misinterpretation of SALSA_IRKER in devscripts.conf.
    + Fix the impossibility to delete email-on-push.
    + Fix email recipients afterglow when used with --all.
      Closes: #921640; MR: !104
    + Die if project is missing in fork command.  Closes: #922079
  * uscan:  MR: !101
    + Fix dehs output with components with the "ignore" version.
    + Fix dehs output when "group" is used.
    + Avoid false positive warning on USCAN_SYMLINK value.
      Closes: #920874; MR: !103
    + Fix exit code when component are used.  Closes: #922131; MR: !105
    + Don't parse empty options.  Closes: #922132; MR: !105
  * French translation update.

  [ Chris Leick ]
  * German translation update.

  [ Reiner Herrmann ]
  * German translation update.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 18 Feb 2019 06:45:37 +0100
