## devscripts 2.19.4~bpo9+1

=== debian/changelog ===
devscripts (2.19.4~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 02 Apr 2019 20:37:18 +0200

devscripts (2.19.4) unstable; urgency=medium

  [ Antonio Terceiro ]
  * debrepro:
    + Include --before-second-build option in output of --help.

  [ Adam D. Barratt ]
  * scripts/Makefile:
    + Fix building / testing of shell-based scripts.  Closes: #923271

  [ Paul Wise ]
  * chdist:
    + Drop Dir::State::status as apt doesn't hard-code it since 1.3~pre3

  [ Mattia Rizzolo ]
  * Apply patch from Jakub Wilk to fix a weird spacing in devscripts(1).
    Closes: #922975
  * sadt:
    + Ignore a UserWarning from debian.deb822.PkgRelation.parse_relations after
      #712513 changed its format.  Closes: #924026
  * wrap-and-sort:
    + Do not try to sort the paragraphs in d/tests/control.  Closes: #923499
  * tests:
    + Introduce a chronic_sh() bash function, reimplementing chronic(1).
    + Quiet down the uscan_git tests by using the new chronic_sh() thing, and
      tweaking a few command calls here and there.
    + Rename the TMPDIR variable to avoid overloading it, and with it affect
      the behaviour of mktemp(1) when it was already exported.  Closes: #924977
      This affected only some uscan tests.
    + Also tweak a few mktemp(1) calls to place their files in SHUNIT_TMPDIR,
      and name them after the tests they are running.
    + export GIT_CONFIG_NOGLOBAL=1, HOME=, XDG_CONFIG_HOME= in a few tests
      (uscan_git and salsa) to prevent the local configuration from affecting
      the tests.  Closes: #921334

  [ Xavier Guimard ]
  * salsa:
    + Allow `checkout --all`, to checkout all repos in a group.  MR: !109
    + Return 1 when lists are empty.  MR: !110
    + Fix disable/enable options.  MR: !114
    + Add KGB options configuration.  Closes: #921641; MR: !115
  * uscan:
    + Fix bad check for "verbose" in Config.pm.  Closes: #923441; MR: !111
  * Update French translation

  [ Reiner Herrmann ]
  * Update German translation.

  [ Simon McVittie ]
  * mergechanges:
    + Fix handling of .changes with a multiline Binary field.
      Closes: #923427; MR: !112

  [ Christoph Berg ]
  * Refresh German translation, mostly for salsa.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 20 Mar 2019 16:57:59 +0100
