## devscripts 2.19.5~bpo9+1

=== debian/changelog ===
devscripts (2.19.5~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 12 May 2019 13:49:33 +0200

devscripts (2.19.5) unstable; urgency=medium

  [ Topi Miettinen ]
  * hardening-check:
    + Fix some typos in the documentation.  MR: !118

  [ Xavier Guimard ]
  * Update French translation.
  * uscan:
    + Don't fail on first error when using multiple watch files.
      Closes: #927864; MR: !119
  * salsa:  MR: !117
    + Fix token regexp to allow "-" in GitLab tokens.
    + Fix useless warnings when old description is null.  Closes: #927367
    + Accept sub-groups in --group parameter.  Closes: #927350
    + Fix bad warning if user is an inherited member of a subgroup.
      Closes: #927373

  [ Edward Betts ]
  * Correct some spelling errors in documentation.  MR: !116

  [ Guillem Jover ]
  * mk-origtargz:  MR: !120
    + Do not enarmor already armored OpenPGP signatures.  This actively caused
      broken .asc files to be uploaded to the archive.
    + Pass --no-options to gpg.
    + Prevent duplicating the signature in case mk-origtargz is called twice.
    + Fix OpenPGP signature ASCII enarmor normalization.
    + Minore code improvements.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 09 May 2019 17:01:29 +0200
