## devscripts 2.19.5+deb10u1~bpo9+2

=== debian/changelog ===
devscripts (2.19.5+deb10u1~bpo9+2) stretch-backports; urgency=medium

  * Source only upload for stretch-backports.

 -- Roger Shimizu <rosh@debian.org>  Fri, 09 Aug 2019 14:36:36 +0900

devscripts (2.19.5+deb10u1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Roger Shimizu <rosh@debian.org>  Fri, 09 Aug 2019 12:34:36 +0900

devscripts (2.19.5+deb10u1) buster; urgency=medium

  [ Thomas Goirand ]
  * debchange:
    + Target buster-backports with --bpo.  Closes: #931614

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 04 Aug 2019 23:15:44 +0200
