=== test/debrepro/reproducible/debian/changelog ===
reproducible (0.1.0~FIXME-1) UNRELEASED; urgency=medium

  * Initial release (Closes: #nnnn)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 19 Apr 2018 17:33:39 -0300
