=== debian/tests/control ===
Tests: shunit2
Depends:
 @,
 build-essential,
 debhelper,
 fakeroot,
 faketime,
 git,
 gnupg,
 libdistro-info-perl,
 libgitlab-api-v4-perl,
 libipc-run-perl,
 libtest-output-perl,
 libwww-perl,
 mozilla-devscripts,
 python3-debian,
 python3-pyftpdlib,
 shunit2,
 wdiff,
 zip,
Restrictions: allow-stderr
