## devscripts 2.19.5+deb10u1+nmu1

=== debian/changelog ===
devscripts (2.19.5+deb10u1+nmu1) buster; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:18:10 +0800
