=== debian/control ===
--- 
+++ 
@@ -56,7 +56,7 @@
  xsltproc,
  xz-utils <!nocheck>,
  zip <!nocheck>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/devscripts
 Vcs-Git: https://salsa.debian.org/debian/devscripts.git
@@ -74,6 +74,7 @@
  libfile-which-perl,
  libipc-run-perl,
  libmoo-perl,
+ libstring-shellquote-perl,
  libwww-perl,
  patchutils,
  sensible-utils,
@@ -83,7 +84,7 @@
  ${python3:Depends},
  ${shlibs:Depends},
 Recommends:
- apt,
+ apt (>= 1.3~pre3),
  at,
  dctrl-tools,
  dput | dupload,
@@ -93,7 +94,6 @@
  libgit-wrapper-perl,
  libgitlab-api-v4-perl,
  liblist-compare-perl,
- libstring-shellquote-perl,
  libtry-tiny-perl,
  liburi-perl,
  licensecheck,
