## devscripts 2.19.6ubuntu1

=== debian/changelog ===
devscripts (2.19.6ubuntu1) eoan; urgency=medium

  * Build depend on pylint, which is now python3-based, instead of pylint3.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Sep 2019 14:00:29 -0700
