=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
 Uploaders:
  Mattia Rizzolo <mattia@debian.org>,
  Pierre-Elliott Bécue <becue@crans.org>,
@@ -39,7 +40,7 @@
  perltidy <!nocheck>,
  pkg-config,
  po4a,
- pylint3 <!nocheck>,
+ pylint <!nocheck>,
  python3-all:any,
  python3-apt <!nocheck>,
  python3-debian <!nocheck>,
