## devscripts 2.20.2

=== debian/changelog ===
devscripts (2.20.2) unstable; urgency=medium

  * d/tests/control: add missing dependency on subversion.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 05 Feb 2020 16:41:11 +0100

devscripts (2.20.1) unstable; urgency=medium

  [ Xavier Guimard ]
  * d/bug-script: fix return value if a file is empty.  MR: !148
  * Update French translation

  [ Mattia Rizzolo ]
  * test/uscan:
    + Fixup and improve the httpserver cleanup functions to prevent
      stray process to persist at the end of the build.  Closes: #933642
    + Go back to use a real temporary file instead of a named pipe in
      chronic_sh.  This should also fix the Hurd FTBFS.
  * d/control:
    + Use an alternative dependency to pylint | pylint3, to supprt backports.
    + Bump Standards-Version to 4.5.0, no changes needed.
  * Make the Python code compliant with pylint-2.4.4.  Closes: #945267
  * grep-excuses:
    + Document the --autopkgtests option also in the --help.  Closes: #941329
  * debrebuild:
    + Add a new script that accepts a .buildinfo file as input and provides
      instructions on how to drive APT (and sbuild) to perform a rebuild.
      This script is still considered WIP, and its interface will likely
      change in the future.
      Thanks to Johannes Schauer for authoring the script.  Closes: #774415

  [ Andrius Merkys ]
  * uscan:
    + Add support for direct access to Subversion repositories using a new
      mode=svn.  Closes: #939538; MR: !160

  [ Hans Jerry Illikainen ]
  * reproducible-check:
    + Consider 'FTBR' as unreproducible.  MR: !169

  [ Timo Furrer ]
  * mk-build-deps:  MR: !168
    + Document the DEB_BUILD_PROFILES environment variable.
    + Introduce a -P / --build-profiles option.

  [ Ximin Luo ]
  * mk-origtargz:
    + Restore old behaviour that skips mk-origtargz when --no-symlink is given.

  [ Nicolas Boulenguez ]
  * Improve reporting in case of --no-conf misuse for several tools.  MR: !163

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 31 Jan 2020 12:10:18 +0100

devscripts (2.19.7) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debclean:
    + Allow debclean to work when in any path inside the package and
      avoid searching in .git directories.  MR: !152
  * debsnap:
    + Added a new example to manpage to show how to use --first and --last
      options.  MR: !166

  [ Xavier Guimard ]
  * Update French translation.
  * salsa:
    + Fix broken push command.  MR: !138
    + Don't fail on checkout if --no-fail is set.  MR: !151
  * bts:
    + Fix warning with "noaction" and undefined "from".
      Closes: #933607; MR: !145
  * uscan:
    + Better displayed name when using components.  MR: !146
    + Include details about the components in the dehs output.  MR: !147
    + Fix bad https verification.  MR: !150
    + Fore re-compression of components when their compression differ from the
      main tarball.  Closes: #934464; MR: !149
    + Fix git-shallow download when tag contains a "/".
      Closes: #935949; MR: !158
  * origtargz:
    + Fix incompatibility with components.  Closes: #929786; MR: !159

  [ Sean Whitton ]
  * git-deborig:
    + Print to stderr, not stdout, when appropriate.  Closes: #931509; MR: !134

  [ Simon McVittie ]
  * debi:
    + Wait for apt/dpkg child processes, fixing a regression in MR !45.
      Closes: #932896; MR: !135
    + Invoke apt or apt-get with --reinstall.
      Otherwise repeated test-builds of a package with the intended next
      version number will not replace each other since MR !45.  MR: !136
    + Don't use apt if applying neither --upgrade nor --with-depends.
      Closes: #932640; MR: !142
    + Don't use apt install ./*.changes for --with-depends --upgrade.
      Closes: #932963; MR: !143
    + Let --upgrade install new dependencies from the same source (corner
      case from #932963).  MR: !144
  * tests:
    + test_mergechanges: Fix detection of --installed option.  MR: !140
    + test_debi:
      - Add a new integration test for debi, running only as root, currently
        only in GitLab CI and autopkgtest.  MR: !141
  * Refresh formatting following the new perltidy version 20190601.  MR: !154

  [ Sven Hartge ]
  * mk-build-deps:
    + Implement parsing of Build-Depends-Arch and Build-Conflicts-Arch.
      Closes: #891664; LP: #1794314; MR: !139

  [ Mattia Rizzolo ]
  * nmudiff:
    + Document in the manpage the --no-pending and --no-dd options.
      Closes: #932848
  * debchange:
    + Document the Ubuntu special case when running --release.  Closes: #942370
  * d/bug-script:
    + Use `grep -E` instead of the non-standard `egrep`.
  * d/control:
    + Build depend on pylint, which is now python3-based, instead of pylint3.
    + Bump Standards-Version to 4.4.1, no changes needed.

  [ Mike Salvatore ]
  * hardening-check:
    + Fix possible deadlock in stdout/stderr reading.  MR: !153

  [ Christoph Berg ]
  * dcontrol:
    + Remove, the backend on qa.debian.org has not been maintained for years.

  [ Paul Wise ]
  * Avoid needing to shell quote configuration filenames by using arguments
    + Move String::ShellQuote from depends to recommends
  * chdist:
    + Allow putting the dist name before the command instead of after.
  * grep-excuses:
    + Drop duplicate aging info from excuses output

  [ Laurent Bigonville ]
  * Fix typo in the French translation.

  [ Nicolas Boulenguez ]
  * debclean, uupdate, who-uploads:
    + Add `set -e` to these shell scripts.  MR: !164

  [ Guillem Jover ]
  * deb-why-removed:
    + New tool to fetch package removal information.  Closes: #644575; MR: !107

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 17 Oct 2019 16:24:54 +0200
