=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
+Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
 Uploaders:
  Mattia Rizzolo <mattia@debian.org>,
  Pierre-Elliott Bécue <becue@crans.org>,
@@ -40,7 +39,7 @@
  perltidy <!nocheck>,
  pkg-config,
  po4a,
- pylint <!nocheck>,
+ pylint (>= 2.2.2-2) <!nocheck> | pylint3 <!nocheck>,
  python3-all:any,
  python3-apt <!nocheck>,
  python3-debian <!nocheck>,
@@ -52,12 +51,13 @@
  python3-unidiff <!nocheck>,
  python3-xdg <!nocheck>,
  shunit2 <!nocheck>,
+ subversion <!nocheck>,
  unzip <!nocheck>,
  wdiff <!nocheck>,
  xsltproc,
  xz-utils <!nocheck>,
  zip <!nocheck>,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/devscripts
 Vcs-Git: https://salsa.debian.org/debian/devscripts.git
@@ -75,7 +75,6 @@
  libfile-which-perl,
  libipc-run-perl,
  libmoo-perl,
- libstring-shellquote-perl,
  libwww-perl,
  patchutils,
  sensible-utils,
@@ -95,6 +94,7 @@
  libgit-wrapper-perl,
  libgitlab-api-v4-perl,
  liblist-compare-perl,
+ libstring-shellquote-perl,
  libtry-tiny-perl,
  liburi-perl,
  licensecheck,
