## devscripts 2.20.2ubuntu2

=== scripts/Makefile ===
--- 
+++ 
@@ -23,7 +23,6 @@
 COMPL_DIR := $(shell pkg-config --variable=completionsdir bash-completion)
 PKGNAMES := \
 	build-rdeps \
-	dcontrol \
 	dd-list \
 	debcheckout \
 	debsnap \
@@ -43,6 +42,7 @@
 	wnpp-check \
 
 GEN_MAN1S += \
+	deb-why-removed.1 \
 	debrepro.1 \
 	ltnu.1 \
 	mk-origtargz.1 \
