=== debian/changelog ===
devscripts (2.20.2ubuntu2) focal; urgency=medium

  * Restore changes to test/test_uscan_svn, required to properly skip
    subversion tests at build time on i386.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Feb 2020 13:05:38 -0800

devscripts (2.20.2ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't build-depend on subversion on i386, not supported on this arch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Feb 2020 12:35:18 -0800

devscripts (2.20.1ubuntu1) focal; urgency=medium

  * Don't build-depend on subversion on i386, not supported on this arch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 31 Jan 2020 13:56:52 -0800
