## devscripts 2.20.2ubuntu2+10.0trisquel1

=== debian/changelog ===
devscripts (2.20.2ubuntu2+10.0trisquel1) nabia; urgency=medium

  * Make use of TrisquelDistroInfo from distro-info package.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 02 Jan 2022 14:27:52 +0000
