## devscripts 2.20.3~bpo10+1

=== debian/changelog ===
devscripts (2.20.3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 03 May 2020 15:48:29 +0200

devscripts (2.20.3) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * uupdate:
    + Apply patch from Unit 193, adding full stops to the generated changelog.
  * uscan:
    + Apply patch from Unit 193, adding --queit to the `git clone` calls.
  * checkbashisms:
    + Improve check for `command` to properly detect options other than -p
      also when -p is not the first option.  Closes: #835498
      Thanks to Eero Vuojolahti <eero@vuojolahti.com> for the initial patch.
    + After Policy v4.1.5, the POSIX standard for shell script is
      POSIX.1-2017.  Recognize `command -v` and `command -V` as valid.
  * dget:
    + Apply patch from Bilal Muhammad to add support for scp:// and sftp://
      protocols.  Closes: #956498
  * tests:
    + test_package_lifecycle:
      - Require dpkg-dev >= 1.19.1, use Rules-Requires-Root in the test package
        and therefore drop the fakeroot Build-Depends.

  [ Andrius Merkys ]
  * uscan:
    + Fix svn mode with HTTP URLs.  Closes: #951568; MR: !173

  [ Lars Kruse ]
  * checkbashisms:
    + Remove check for "sleep" (not a shell builtin).  Closes: #843913; MR: !176

  [ Paul Wise ]
  * bts:
    + Sync the known tags with bugs.debian.org.

  [ Xavier Guimard ]
  * Reformat perl scripts with the new perltidy 20200110.

  [ Holger Levsen ]
  * debrebuild:
    + Stop using the reproducible-builds.org apt repo.  Closes: #955280
    + Switch to use deb.debian.org as the base apt repo.  Closes: #955298
    + Add support for Debian 12 bookworm.

  [ Antonio Terceiro ]
  * debrepro:
    + Run command before second build via `sh -c`.
    + Run command before second build in the source tree copy, to avoid
      modifying the original tree.
    + Add a new --timeout option.

  [ Simon McVittie ]
  * mass-bug:
    + Add a test.  MR: !186
    + Add a new --control option, to be able to add arbitrary
      Control: pseudo-headers.  MR: !183
  * tests:
    + test_package_lifecycle:
      + Fix test with debhelper 13.  Closes: #958350; MR: 185

  [ Jiří Paleček ]
  * uscan:
    + Fix operation with simple git branches (rather than tags).  MR: !175
  * tests:
    + test_package_lifecycle:
      - Fix test failures under non-EN locales.  Closes: #953281

  [ Alex Murray ]
  * hardening-check:
    + Change to a more reliable to way of detecting control flow protection,
      and add a new --nocfprotection flag to disable the check.  MR: !184

  [ Xavier Guimard ]
  * uscan:
    + Fix DEHS <target> output for components.  MR: !179
    + Fix --download-version with grouped packages.  MR: !156
    + Add "checksum" target to reduce grouped version size.  MR: !156
    + Add --http-header option.  Closes: #955268; MR: !181
  * Update French translation.
  * salsa:
    + Fix error when trying to display an error with "update_repo".
    + Enable "enable_ssl_verification" KGB option by default since GitLab sets
      it
    + During webhook configuration, don't fail when --no-fail is set and
      GitLab fails

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 25 Apr 2020 21:15:48 +0200
