=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
+Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
 Uploaders:
  Mattia Rizzolo <mattia@debian.org>,
  Pierre-Elliott Bécue <becue@crans.org>,
@@ -11,8 +10,7 @@
  debhelper-compat (= 12),
  dh-python,
  docbook-xsl,
- dpkg-dev (>= 1.18.19),
- fakeroot <!nocheck>,
+ dpkg-dev (>= 1.19.1),
  faketime <!nocheck>,
  file <!nocheck>,
  git (>= 1:2.7.0) <!nocheck>,
@@ -52,7 +50,7 @@
  python3-unidiff <!nocheck>,
  python3-xdg <!nocheck>,
  shunit2 <!nocheck>,
- subversion [!i386] <!nocheck>,
+ subversion <!nocheck>,
  unzip <!nocheck>,
  wdiff <!nocheck>,
  xsltproc,
