## devscripts 2.20.4

=== debian/changelog ===
devscripts (2.20.4) unstable; urgency=medium

  [ Xavier Guimard ]
  * Update French translations.
  * dget:
    + Fix POD formatting.  Closes: #958940
  * salsa:
    + Fix "TOKEN missing" error message.
  * uscan:
    + Decrease pgp message level to "info" when "pgpmode=previous" is set.
    + Add ability to handle gzipped HTTP responses.  Closes: #961744; MR: !196
    + Repack component only if compression differs.  MR: !199

  [ Mattia Rizzolo ]
  * Fix some new flake8 issues.  Closes: #963329
  * sadt:
    + Also consider Build-Depends-Arch for @builddeps@.
    + Ignore udebs when computing the list of binaries produced by a package.
  * manpage-alert:
    + Fix some shellcheck warnings.
  * origtargz:
    + Add pristine-tar to Recommends.  Closes: #961532
  * build-rdeps:
    + Apply patch from Helmut Grohne to add the new options --no-arch-all and
      --no-arch-any to ignore respectively Build-Depends-Indep and
      Build-Depends-Arch.  Closes: #961545
  * reproducible-check:
    + Mention the tool in README.
  * debrebuild:
    + Mention the tool in README.
  * uscan:
    + Apply patch from Unit 193 to better align the output.

  [ Niko Tyni ]
  * debc:
    + Fix deadlock with a control file bigger than 64 KB.  Closes: #961368

  [ Lee Garrett ]
  * manpage-alert:
    + Avoid duplicate detection on usrmerged systems.  Closes: #960567; MR: !194

  [ Chris Lamb ]
  * reproducible-check:
    + Overhaul of the whole script:  MR: !197
      - Improve code style.
      - Improve caching mechanism.
      - Correct logic for checking for *reproducible* packages.  Closes: #961857
      - Don't return results for non-Debian distributions.  Closes: #961859
      - Show a warning that the data should not be treated as "official"
        or similar.  Closes: #961858

  [ Yuri Konotopov ]
  * origtargz:
    + Properly exit the program when it fails to obtain the tarball.  MR: !198

  [ Jakob Haufe ]
  * uscan:
    + Fix perl call to make_path to not create unexpected directories.
      Closes: #932715; MR: !195

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 28 Jun 2020 15:39:02 +0200
