=== debian/control ===
--- 
+++ 
@@ -100,6 +100,7 @@
  lintian,
  man-db,
  patch,
+ pristine-tar,
  python3-apt,
  python3-debian (>= 0.1.15),
  python3-magic,
