## devscripts 2.20.4ubuntu3

=== debian/changelog ===
devscripts (2.20.4ubuntu3) groovy; urgency=medium

  * Fix FTBFS due to pylint warning.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 29 Sep 2020 15:02:29 +0100

devscripts (2.20.4ubuntu2) groovy; urgency=medium

  * Downgrade pristine-tar dependency relation to Suggests (LP: #1885766)

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 30 Jun 2020 15:38:48 -0300

devscripts (2.20.4ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't build-depend on subversion on i386, not supported on this arch.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 21:11:41 +0200

devscripts (2.20.3ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't build-depend on subversion on i386, not supported on this arch.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Apr 2020 10:13:01 +0200

devscripts (2.20.2ubuntu3) groovy; urgency=medium

  * No-change upload to pick up new distro name.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 24 Apr 2020 19:35:01 +0200
