=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
 Uploaders:
  Mattia Rizzolo <mattia@debian.org>,
  Pierre-Elliott Bécue <becue@crans.org>,
@@ -50,7 +51,7 @@
  python3-unidiff <!nocheck>,
  python3-xdg <!nocheck>,
  shunit2 <!nocheck>,
- subversion <!nocheck>,
+ subversion [!i386] <!nocheck>,
  unzip <!nocheck>,
  wdiff <!nocheck>,
  xsltproc,
@@ -100,7 +101,6 @@
  lintian,
  man-db,
  patch,
- pristine-tar,
  python3-apt,
  python3-debian (>= 0.1.15),
  python3-magic,
@@ -140,6 +140,7 @@
  mutt,
  piuparts,
  postgresql-client,
+ pristine-tar,
  quilt,
  ratt,
  reprotest,
