## devscripts 2.20.5

=== scripts/Makefile ===
--- 
+++ 
@@ -43,6 +43,7 @@
 
 GEN_MAN1S += \
 	deb-why-removed.1 \
+	debbisect.1 \
 	debrepro.1 \
 	ltnu.1 \
 	mk-origtargz.1 \
@@ -99,6 +100,14 @@
 test_py: $(VERSION_FILE)
 	$(foreach python,$(shell py3versions -r ../debian/control),$(python) setup.py test$(\n))
 
+debbisect.1: debbisect
+	help2man \
+		--name="bisect snapshot.debian.org" \
+		--version-string=$(VERSION) \
+		--no-info \
+		--no-discard-stderr \
+		./$< >$@
+
 reproducible-check.1: reproducible-check
 	help2man \
 		--name="Reports on the reproducible status of installed packages" \
@@ -134,9 +143,11 @@
 	done
 	ln -sf debchange $(DESTDIR)$(COMPL_DIR)/dch
 	ln -sf debi $(DESTDIR)$(COMPL_DIR)/debc
-	# Special treatment for debpkg
+	# Special treatment for debpkg and run_bisect
 	install -d $(DESTDIR)$(DATA_DIR)
 	mv $(DESTDIR)$(BINDIR)/debpkg $(DESTDIR)$(DATA_DIR)
 	cp debpkg-wrapper $(DESTDIR)$(BINDIR)/debpkg
+	mv $(DESTDIR)$(BINDIR)/run_bisect $(DESTDIR)$(DATA_DIR)
+	mv $(DESTDIR)$(BINDIR)/run_bisect_qemu $(DESTDIR)$(DATA_DIR)
 
 .PHONY: test test_pl test_sh test_py all install clean scripts
