=== test/Makefile ===
--- 
+++ 
@@ -17,6 +17,7 @@
 	uscan_git \
 	uscan_svn \
 	uscan_mangle \
+	uscan_group \
 	perltidy \
 
 # Tests that must run as root, and alter the state of the system by
