=== debian/changelog ===
devscripts (2.20.5) unstable; urgency=medium

  [ Holger Levsen ]
  * debrebuild:
    + provide parsable output. Closes: #964733.

  [ Mattia Rizzolo ]
  * reproducible-check, sadt:
    + Fix new pylint warnings:  Closes: #971134
      W1404: implicit-str-concat, W0707: raise-missing-from,
      R1725: super-with-arguments.
  * debsign:
    + Apply patch from Bastien Roucariès to fix bash-completion failure for
      `debsign -k` if no current key was already specified.  Closes: #966358
  * debchange:
    + Bump the LTS release to 9/stretch.  Closes: #974164
  * uscan:
    + Apply patch from Unit 193 to beatify a bit the output.
  * d/control:
    + Demote `at` from Recommends to Suggests.  Closes: #975047
    + Bump Standards-Version to 4.5.1, no changes needed.
  * Update copyright file.

  [ Niels Thykier ]
  * debrebuild (MR: !202; MR: !203):
    + Pass --no-run-lintian to sbuild. Closes: #955304
    + Use autodie to check for errors instead of ignoring errors from every
      syscall like open() and close().
    + Correctly determine the name of the source package from the buildinfo.
      Previously, it would be wrong for e.g. binNMUs.  Note this does *not*
      imply that debrebuild can rebuild binNMUs (see #961862).  Closes: #961864
    + Introduce a --help/-h option, which is part of #955049.
    + Support parsing buildinfo files with an embedded signature by ignoring
      the signature.  Validation (where relevant) is still left to the user.
      Closes: #955050
    + Attempt to locate packages via more than one snapshot.d.o URL rather
      than just giving up when the first one does not work.  Closes: #969098
    + If snapshot.debian.org is needed to resolve the dependencies, set
      the apt option "Acquire::Check-Valid-Until" to "false".  Closes: #955308
    + Support fetching data via tor via the new --use-tor-proxy option.
    + Fix a bug that caused debrebuild to fail when attempting to locate a
      package from snapshot.debian.org.  It sometimes also caused a
      warning about $pkg_arch being undefined.  Closes: #969098
    + Add --respect-build-path (new default) and its counter part
      --no-respect-build-path.  These options determine whether the
      Build-Path provided by the buildinfo should be used as build
      directory.  Closes: #964722

  [ Andrius Merkys ]
  * uscan:
    + Fix typo in the manpage.  MR: !201
    + Make the tarballs exported in svn mode reproducible.
      This adds new dependencies on libfile-dirlist-perl and libfile-touch-perl.
      Closes: #968230; MR: 204

  [ Jiří Paleček ]
  * uscan:
    + Many improvements regarding the handling of relative URLs.
      Closes: #792025; MR: !192

  [ Xavier Guimard ]
  * uscan:
    + Split --debug option to add a --extra-debug option that shows remote
      HTTP content.  MR: !191
    + Add new "ctype" line option to help to find current component version
      when this one is ignored in package version. Only "nodejs" and "perl"
      values are accepted for now.  MR: !178
    + Add tests for "group" features.  MR: !180
    + Mark version 2 as deprecated.  MR: !206
    + Respect --destdir value when checking git tag signatures.
      Closes: #973374; MR: !205
    + Apply patch from Neutron Soutmun, to add an "Accept" header in
      http requests.  Closes: #971086; MR: !209
  * salsa:
    + Add --archived option to list_repos and search_projects commands.
      Closes: #966013; MR: !210
  * Update French translation

  [ Matthijs Kooijman ]
  * uscan:
    + Fix --check-direname-level/regex handling.  See #905866; MR: !193
    + Fix error handling in case of invalid changelog field.  MR: !193
    + Clarify manpage about the recursive feature of uscan.  MR: !193
    + Fix some typos in the manpage and error messages.  MR: !193

  [ Reinhard Tartler ]
  * mk-origtargz:
    + Support a new field Files-Included in d/copyright to include files
      excluded by a previous Files-Excluded.  This is useful, for example, to
      include a specific vendored lib while excluding the whole vendor/
      directory.  Closes: #829646; MR: !189

  [ Yuri Konotopov ]
  * mk-origtargz:
    + Do not try to "unpack" upstream detached signatures.
      Closes: #951789; MR: !200

  [ Simon McVittie ]
  * debdiff:
    + Clarify how --exclude works: MR: !190
      - Improve the reference on the manpage.
      - Print a warning if --exclude is used in a way that will never match.

  [ Robin Gustafsson ]
  * uscan:
    + Add a new option "gitexport" to override any "export-ignore" rule that a
      git repository might have set.  Closes: #947317; MR: !174

  [ Martin Liška ]
  * checkbashisms:
    + Add a new --early-fail option, to quit at the first error found.  MR: !208

  [ Johannes Schauer ]
  * Add a new script, "debbisect", that help to bisect snapshot.debian.org
    to find which change in the archive introduced a certain problem.  MR: !177

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 28 Nov 2020 11:13:42 +0100
